Subject: Re: CCL:M:Serious errors in MOPAC93 (2)

From: [email-masked] (Ross Nobes)
Date: Wed, 7 Aug 1996 08:03:27 +0100 (BST)

Park, Tae-Yun writes:
  > 
  > I found that according to MOPAC93, the following two 
  > alkanes have the Delta_Hf values (by AM1 parameter),
  > 
  > 
  > 
  >      C-C-C-C-C-C-C-C   HEAT OF FORMATION =  -58.62036 KCAL
  > 
  > 
  >        C   C
  >      C-C-C-C-C         HEAT OF FORMATION =  -46.93710 KCAL
  >          C
  > 
  > 
  > which means that normal alkane is more stable than branched 
  > alkane; nonsense!
  > 

Dear Tae-Yun,

It might pay to use PM3 in preference to AM1 in these studies.
For example, according to J.J.P. Stewart (Journal of Computer-
Aided Molecular Design, 4 (1990) 1), AM1 makes n-pentane 2.9
kcal/mol too stable but makes neopentane 7.5 kcal/mol too
UNstable. In comparison, PM3 makes both n-pentane and neopentane
too unstable, by 0.6 and 4.5 kcal/mol respectively. So the error
in the relative energies is reduced from 10.4 to 3.9 kcal/mol
on going from AM1 to PM3.

Best wishes,
Ross Nobes
-- 
+---------------------------------------------------------------------+
| Ross Nobes                                                          |
| Research Fellow                                                     |
| Fujitsu European Centre for Information Technology                  |
| 2 Longwalk Road                         Phone:  +44 181 606 4417    |
| Stockley Park                           Fax:    +44 181 606 4422    |
| Uxbridge UB11 1AB, UK                   E-mail: [email-masked] |
+---------------------------------------------------------------------+